$blue-sky = #60a8e2
$dark-grey = #4d4d4d
$light-purple = #bc5fd3

.navbar_row
  display flex
  flex-wrap wrap
  padding 0
  margin-bottom 1%
  margin-left 0.28%

@media screen and (max-width: 1350px)
    .navbar_entries
        font-size 115%

@media screen and (min-width: 1351px)
    .navbar_entries
        font-size 125%

.navbar_entries
  // font-size 125%
  position relative
  display flex
  flex-wrap wrap
  margin 0
  padding 0
  left 16.33%
  // margin-left 16.33%
  width 100%

.navbar_entry
  min-width 13.5%
  padding-right 0.5%
  text-align center

.nav-pills > li.navbar_active_accueil > a
.nav-pills > li.navbar_active_accueil > a:hover
.nav-pills > li.navbar_active_accueil > a:focus
.nav-pills > li.navbar_accueil > a:hover
.nav-pills > li.navbar_accueil > a:focus
  color white
  background-color $blue-sky
  border-bottom-style solid
  border-bottom-color $blue-sky
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_accueil > a
  // color $dark-grey
  color white
  // background-color #f0f0f0
  border-bottom-style solid
  border-bottom-color $blue-sky
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_active_primaire > a
.nav-pills > li.navbar_active_primaire > a:hover
.nav-pills > li.navbar_active_primaire > a:focus
.nav-pills > li.navbar_primaire > a:hover
.nav-pills > li.navbar_primaire > a:focus
  color white
  background-color $blue-sky
  border-bottom-style solid
  border-bottom-color $blue-sky
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_primaire > a
  // color $dark-grey
  color white
  // background-color #f0f0f0
  border-bottom-style solid
  border-bottom-color $blue-sky
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_active_6e > a
.nav-pills > li.navbar_active_6e > a:hover
.nav-pills > li.navbar_active_6e > a:focus
.nav-pills > li.navbar_6e > a:hover
.nav-pills > li.navbar_6e > a:focus
  color white
  background-color #ffd42a
  border-bottom-style solid
  border-bottom-color #ffd42a
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_6e > a
  // color $dark-grey
  color white
  // background-color #f0f0f0
  border-bottom-style solid
  border-bottom-color #ffd42a
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_active_5e > a
.nav-pills > li.navbar_active_5e > a:hover
.nav-pills > li.navbar_active_5e > a:focus
.nav-pills > li.navbar_5e > a:hover
.nav-pills > li.navbar_5e > a:focus
  color white
  background-color #5aa02c
  border-bottom-style solid
  border-bottom-color #5aa02c
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_5e > a
  // color $dark-grey
  color white
  // color white
  // background-color white
  // background-color #5aa02c
  border-bottom-style solid
  border-bottom-color #5aa02c
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_active_4e > a
.nav-pills > li.navbar_active_4e > a:hover
.nav-pills > li.navbar_active_4e > a:focus
.nav-pills > li.navbar_4e > a:hover
.nav-pills > li.navbar_4e > a:focus
  color white
  background-color #3a57ae
  border-bottom-style solid
  border-bottom-color #3a57ae
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_4e > a
  // color $dark-grey
  color white
  // background-color #f0f0f0
  border-bottom-style solid
  border-bottom-color #3a57ae
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_active_3e > a
.nav-pills > li.navbar_active_3e > a:hover
.nav-pills > li.navbar_active_3e > a:focus
.nav-pills > li.navbar_3e > a:hover
.nav-pills > li.navbar_3e > a:focus
  color white
  background-color #d40000
  border-bottom-style solid
  border-bottom-color #d40000
  border-bottom-width 3px
  transition all 0.6s ease 0s

.nav-pills > li.navbar_3e > a
  // color $dark-grey
  color white
  // background-color #f0f0f0
  border-bottom-style solid
  border-bottom-color #d40000
  border-bottom-width 3px
  transition all 0.6s ease 0s
